#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-class-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-class-plugin-2.0.0.0-5ZtK1kcGU3e6pGPcGTDkc7
key:                  hls-class-plugin-2.0.0.0-5ZtK1kcGU3e6pGPcGTDkc7
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c85537442c6f8cf67d10b818097467c9
exposed:              True
exposed-modules:      Ide.Plugin.Class
hidden-modules:
    Ide.Plugin.Class.CodeAction Ide.Plugin.Class.CodeLens
    Ide.Plugin.Class.ExactPrint Ide.Plugin.Class.Types
    Ide.Plugin.Class.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-2.0.0.0-5ZtK1kcGU3e6pGPcGTDkc7
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-4WF0DtFHRdE4WLzCEPFozO ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-exactprint-1.6.1-Dr5oDyIPBqq36ERzj9tswV
    ghcide-2.0.0.0-FcrFDZhl4JMDrYXnVtuCDR
    hls-graph-2.0.0.0-58dVX1kDXefE1Ei3vTvyZR
    hls-plugin-api-2.0.0.0-3BqofMC3cV5J8OoDRTb5mF
    lens-5.2.3-45KLP8DrieZ6NfgM752wdp
    lsp-1.6.0.0-LHuxWwetILSCQmgH1oS1Vu text-2.0.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

